<?php
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Круиз';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);

if (!isset($user)){
echo "Вы не рагестрированы";
include_once '../sys/inc/tfoot.php';
}
if (isset($user) &&$user['pol']==0){
echo "Предложение могут делать только парни";
include_once '../sys/inc/tfoot.php';
}


if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),100),1200);
mysql_query("UPDATE `zags` SET `kruiz` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user['balls']-$balls)."' WHERE `id` = '".$user['id']."' LIMIT 1");
msg('Круиз на медовый месяц заказан');
}
}


echo'Куда отправимся :<br/>';
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Боро-Боро<br/><a href='?set&ids=Боро-Боро&balls=2500&id=".$ank[id]."'>Купить </a>2500 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Багамы<br/><a href='?set&ids=Багамы&balls=2500&id=".$ank[id]."'>Купить </a>2500 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Рим<br/><a href='?set&ids=Рим&balls=1500&id=".$ank[id]."'>Купить </a>1500 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Париж<br/><a href='?set&ids=Париж&balls=1200&id=".$ank[id]."'>Купить </a>1200 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Монако<br/><a href='?set&ids=Монако&balls=1800&id=".$ank[id]."'>Купить </a>1800 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Карибы<br/><a href='?set&ids=Карибы&balls=2200&id=".$ank[id]."'>Купить </a>2200 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Турция<br/><a href='?set&ids=Турция&balls=1000&id=".$ank[id]."'>Купить </a>1000 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Сочи<br/><a href='?set&ids=Сочи&balls=600&id=".$ank[id]."'>Купить </a>600 баллов </div>\n";
echo "<div class='p_m'><img src='img/kruiz/1.png' alt='' class='icon'/> Дача<br/><a href='?set&ids=Дача&balls=100&id=".$ank[id]."'>Купить </a>100 баллов </div>\n";

echo '<div class="msg"><a href="zags.php?id='.$ank['id'].'">К предложению</a></div>';

include_once '../sys/inc/tfoot.php';

?>